#ifndef __INIT_H
#define __INIT_H

#include "main.h"

void RCC_Configuration(void);
void GPIOInit(void);
void ADC_Configuration(void);
void BTIM_init(void);
void ADC1_SampleCallback(void);

#endif /* __INIT_H */
